/**
 * 
 */
body {
    background: #fff;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}

a {
    cursor: pointer;
}

.clear {
    clear: both;
}

.hh77l_fr {
    float: right;
}

.hh77l_fl {
    float: left;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.hidden {
    display: none;
}

.layui-center {
    text-align: center;
}

@media screen and (min-width: 1200px) {
    .layui-container {
        width: 1280px;
    }
}

.layui-nav .layui-this:after, .layui-nav-bar {
    background-color: #303030;
}

.layui-fluid {
    padding: 15px;
}

#userNav .active {
    color: #000 !important;
    background: #f2f2f2;
}

.layui-form-label {
    padding: 6px 15px;
}

.ad-widget {
    overflow: hidden;
}

.ad-widget img {
    width: 100%;
}

#header {
    /*position: fixed;*/
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    /*height: 60px;*/
    /*line-height: 60px;*/
    overflow: hidden;
    background: #fff;
}

.header-top {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #333333;
    font-size: 12px;
    font-weight: 400;
    position: relative;
}

#header .header-top .words-link {
    display: flex;
    align-content: center;
    justify-content: space-between;
    height: 30px;
}

#header .header-top .words-link .hh77l_item {
    padding-right: 24px;
    position: relative;
    display: inline-block;
}

#header .header-top .words-link .hh77l_item a {
    color: #fff;
}

#header .header-top .words-link .hh77l_item a:hover {
    color: #cedffd;
}

#header .header-top .words-link .tag-icon {
    position: absolute;
    right: -5px;
    top: -8px;
    width: 26px;
    height: 13px;
    display: block;
}

#header .header-top .words-link .tag-icon img {
    width: 100%;
}

#header .header-top #login {
    background-color: #393D49;
    padding-left: 24px;
}

#header .header-top .item-small {
    display: inline-block;
}

#header .header-second {
    margin-top: 20px;
    font-size: 0;
}

#header .header-logo {
    display: flex;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    justify-content: space-between;
}

#header .header-logo .hh77l_logo, #header .top-look {
    display: inline-block;
}

#header .header-logo img {
    height: 50px!important;
}

#header .top-look {
    margin-left: 20px;
    background: #fff;
    height: 38px;
    line-height: 38px;
    font-size: unset;
}

.top-look .layui-nav-item {
    height: 38px;
    line-height: 38px;
}

#header .top-look img {
    width: 730px;
}

#header .top-look .layui-nav-item a {
    line-height: 26px;
    color: #282828;
    font-size: 18px;
    font-weight: 400;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: transparent !important;
    padding: 6px 0;
    margin: 0 15px;
}

#header .top-look li.active a, #header .layui-nav-item a:hover {
    /*color: #3956de!important;*/
}

#header .layui-search {
    margin-top: 5px;
    position:absolute;
    right: 0;
}

#header .layui-search .layui-input {
    width: 198px;
    border-radius: 2px 0 0 2px;
    border: 1px solid #e0e0e0;
    height: 30px;
}

#header .layui-search .layui-btn {
    position: relative;
    right: 5px;
    background: #c3c3c3;
    border-radius: 0 2px 2px 0;
}

#header .header-nav {
    background: #ca1701;
    height: 50px;
    line-height: 50px;
    color: #272727;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}

#header .header-nav .nav-ul {
    width: 1200px;
    justify-content: space-between;
}

#header .header-nav .nav-ul li {
    display: inline-block;
}

#header .header-nav .nav-ul li:hover {
    background-color: #d43a26;
}

#header .header-nav .nav-ul a {
    font-weight: bold;
    color: #fff;
    font-size: 16px;
    padding: 15px;
}

#header .header-nav .nav-ul a:hover {

}

#header .header-nav-children {
    display: flex;
    background: #f8f8f8;
    overflow: hidden;
    height: 35px;
    line-height: 35px;
}

#header .header-nav-children ul {
    display: flex;
    width: 1180px;
    padding: 0 10px;
    justify-content: space-between;
}

#header .header-nav-children ul li a {
    color: #000;
    font-weight: bold;
}

#header .header-nav-children ul li a:hover {
    color: #e01b3c;
}

#header #main-txt-link {

}

#header #main-txt-link .txt-link {
    margin-top: 10px;
    background: #f6f6f6;
    border-radius: 3px;
    padding: 10px;
}

#header #main-txt-link .txt-link ul {
    overflow: hidden;
}

#header #main-txt-link ul li {
    display: inline-block;
    width: 23.8%;
    white-space: nowrap;
    line-height: 26px;
    overflow: hidden;
    margin: 0 5px;
}

#header #main-txt-link ul li a:hover {
    opacity: 0.6;

}

/*// 内容开始*/
#content {
    margin: 20px 0;
}

#content #caroubox {

}

#content #caroubox .carousel-title {
    height: 38px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(0deg,rgba(0,0,0,1),hsla(0,0%,100%,0));
    line-height: 38px;
    color: #fff;
    text-align: left;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    padding: 0px 8px;
}

#content .layui-hot-image {
    position: relative;
    overflow: hidden;
}

#content .layui-hot-image:last-child {
    margin-top: 30px;
}

#content .layui-hot-image a {
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

#content .layui-hot-image span.desc {
    height: 32px;
    position: absolute;
    bottom: 5px;
    left: 0px;
    background: linear-gradient(0deg,rgba(0,0,0,.5),hsla(0,0%,100%,0));
    line-height: 38px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    padding: 0px 8px;
}

#content .layui-hot-image:hover img, #content .cover-pic:hover img {
    zoom: 1;
    -moz-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

#content .home-list-info {
    cursor: default;
    margin-top: 15px;
}

#content .home-list-info .top-link {
    margin: 0 0 2px;
    font-size: 16px;
    font-weight: 400;
    color: #272727;
    line-height: 22px;
    max-height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
    display: block;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: nowrap;
}

#content .home-list-info .bottom-type, #content .home-list-info .type-link {
    font-size: 14px;
    color: #acacac;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: default;
}


#content .home-list-info .bottom-type span {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    color: #e90505;
    line-height: 20px;
    margin-right: 12px;
    padding: 6px 0;
}

#content .archive-top-list {
    border-top: 4px solid #363636;
    background-color: #f9f9f9;
}

#content .archive-hot-list {
    border-top: 4px solid #ca1701;
    background-color: #f9f9f9;
}

#content .archive-top-list li {
    white-space: nowrap;
    margin-top: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#content .archive-top-list li:first-child {
    margin-top: 0;
}

#content .archive-top-list li a {
    margin-left: 3px;
}

#content #index-tab {

}

#content #index-tab .layui-tab-title {
    border:0;
    padding-top: 5px;
    border-top: 4px solid #363636;
}

#content #index-tab .layui-tab-title  li {
    display: inline-block;
    padding-right: 25px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
}

#content #index-tab .layui-tab-title li:first-child {
    padding-left: 0;
}

#content #index-tab .layui-tab-title .layui-this {
    color: #e90505;
}

#content #index-tab .layui-tab-title .layui-this:after {
    border-bottom: 0;
}

#content .archive-list {
    overflow: hidden;
}

#content .archive-list li.archive-list-item {
    padding-top: 24px;
    padding-bottom: 24px;
    /*flex: 1;*/
    /*display: flex;*/
    width: 100%;
    border-bottom: 1px solid #f4f4f4;
}

#content .archive-list li.archive-list-item .archive-cover {
    height: 116px;
    background: #241b3d;
    border-radius: 4px;
    margin-top: 3px;
    overflow: hidden;
    display: inline-block;
    width: 22%;
    float: left;
}

#content .archive-list li.archive-list-item .archive-cover img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

#content .archive-list li.archive-list-item .archive-cover:hover img {
    zoom: 1;
    -moz-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

#content .archive-list li.archive-list-item .archive-intro {
    font-size: 16px;
    font-weight: 400;
    color: #999;
    line-height: 24px;
    position: relative;
    margin-left: 26px;
    display: inline-block;
    width: 73%;
    height: 110px;
    margin-top: 10px;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-box {
    max-height: 78px;
    overflow: hidden;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-box .archive-intro-title a {
    font-size: 18px;
    font-weight: 400;
    color: #121212;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: inline-block;

}

/*屏幕在ipad以上*/
@media screen and (min-width: 768px) {
    #content .archive-list li.archive-list-item .archive-intro .archive-intro-box .archive-intro-title a {
        max-width: 90%;
        white-space: nowrap;
    }
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-box .archive-intro-title a:hover {
    color: #e90505;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-attribute {
    display: inline-block;
    height: 18px;
    border-radius: 4px 1px 4px 1px;
    border: 1px solid #fe3b2d;
    padding: 2px 4px;
    font-size: 12px;
    font-weight: 400;
    color: #e90505;
    box-sizing: border-box;
    line-height: 12px;
    position: relative;
    bottom: 4px;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-abstract {
    color: #acacac;
    font-size: 14px;
    margin-top: 5px;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-desc {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-time {
    font-size: 14px;
    line-height: 1;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-tag {
    display: flex;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-tag a {
    background: #f5f5f5;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    color: #999;
    padding: 1px 10px;
    box-sizing: border-box;
    line-height: 23px;
    margin-left: 8px;
    white-space: nowrap;
}

#content .archive-list li.archive-list-item .archive-intro .archive-intro-tag a:hover {
    color: #e90505;
    background: #fef2f2;
}

/*// 如果当前是最小的手机屏幕*/
@media (max-width: 767px) {
    #header .header-top #login {
        width: 26%;
    }

    #header .header-top .words-link .hh77l_item {
        padding-right: 18px;
    }

    #header .header-top #login .item-small {
        display: none;
    }

    #header .header-logo {
        height: auto;
    }

    #header .header-logo .hh77l_logo {
        /*display: block;*/
        text-align: center;
        height: 38px;
    }

    #header .top-look img {
        width: 160px;
    }

    #header .header-nav .nav-ul a {
        padding: 3px;
        font-size: 12px;
    }

    #content .archive-list li.archive-list-item .archive-intro {
        width: 53%;
        height: 80px;
        margin-top: 0;
    }

    #content .archive-list li.archive-list-item .archive-intro .archive-intro-box .archive-intro-title a {
        font-size: 14px;
    }
}

/*如果屏幕是ipad*/
@media (min-width: 768px) and (max-width: 1200px) {
    #header .layui-search .layui-input {
        width: 168px;
    }

    #header .layui-nav .layui-nav-item a {
        margin: 0 8px;
    }

    #header #main-txt-link ul li {
        width: 23.5%;
    }

    #header .top-look img {
        width: 520px;
    }
}

#content .relevant-tag-list {
    list-style-type: decimal;
    list-style-position: inside;
    color: #5E6D81;
    overflow: hidden;
}

#content .relevant-tag-list a {
    float: left;
    height: 30px;
    line-height: 28px;
    font-size: 12px;
    color: #5E6D81;
    padding: 0px 12px;
    border: 1px solid #DBE1E8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 10px 10px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#content .relevant-tag-list a:hover {
    color: #e90505;
    background: #fef2f2;
    border-color: #e90505;
}

#content .friend-link {
    padding: 10px;
    overflow: hidden;
}

#content .friend-link li {
    float: left;
    margin-right: 10px;
}

#content .type-info {
    width: 100%;
    background: #f6f6f6;
    border-radius: 4px 4px 4px 4px;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 45px;
}

.type-info-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 1;
    margin-bottom: 22px;
}

.type-info-title {
    display: flex;
    align-items: center;
}

.type-info-title i {
    width: 22px;
    height: 22px;
    background: linear-gradient(323deg,#ff4f18,#f20000);
    box-shadow: 0 2px 3px 0 rgba(240,37,15,.1);
    border-radius: 10px 10px 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-style: inherit;
    color: #fff;
}

.type-info-title h1 {
    padding-left: 9px;
    font-size: 28px;
    font-weight: 600;
    color: #333;
}

.type-nums {
    flex: 1;
    font-size: 14px;
    font-weight: 400;
    color: #999;
    line-height: 20px;
    padding-left: 26px;
}

.type-follow {
    width: 84px;
    height: 34px;
    background: linear-gradient(323deg,#ff4f18,#f20000);
    box-shadow: 0 2px 3px 0 rgba(240,37,15,.1);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
}

.type-follow i {
    font-size: 12px;
    margin-right: 3px;
    transform: scale(.8);
    transform-origin: center center;
}

.type-desc {
    font-size: 15px;
    font-weight: 400;
    color: #444;
    line-height: 24px;
}

#content .tags-list {
    overflow: hidden;
}

#content .tags-list li {
    float: left;
    padding: 3px 6px;
}

#content .tags-list li a {
    background: #f5f5f5;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    color: #999;
    padding: 1px 10px;
    box-sizing: border-box;
    line-height: 23px;
    margin-left: 8px;
}

#content .tags-list li a:hover {
    color: #e90505;
    background: #fef2f2;
}

#content .hh77l_page {
    padding: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: right
}

#content .hh77l_page a, .hh77l_page em, .hh77l_page span {
    border-radius: 3px;
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 3px 10px;
    height: 32px;
    line-height: 32px;
    margin-right: 4px;
    font-style: normal;
}

#content .hh77l_page em {
    color: red;
}

#content .hh77l_page a:hover, .hh77l_page .active, .hh77l_page span {
    background: #0089ff;
    color: #fff;
    border: 1px solid #0089ff
}

#content .archive-like-item a {
    display: inline-block;
    overflow: hidden;
    border-radius: 5px;
}

#content .archive-like-item a.hh77l_img {
    width: 30%;
}

#content .archive-like-item div.hh77l_intro {
    width: 66%;
    display: inline-block;
    float: right;
}

#content .archive-like-item a.min-title {
    width: 95%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#content .archive-like-item div.hh77l_intro p {
    max-height: 50px;
    overflow: hidden;
}

#content .hh77l_position {
    clear: both;
    width: auto;
    overflow: auto;
    white-space: nowrap;
    padding: 3px 0;
    margin-bottom: 8px;
}

#content .hh77l_position a {
    color: #e90505;
}

#content #article-detail {
    overflow: hidden;
    margin-top: 10px;
}

#content #article-detail .article-title {
    font-size: 36px;
    font-weight: 600;
    color: #333;
    line-height: 48px;
    margin-bottom: 12px;
    margin-top: -6px;
}

#content #article-detail .article-title h1 {
    font-size: 20px;
    font-weight: bold;
}

#content #article-detail .article-info {
    display: flex;
    margin-bottom: 15px;
    white-space: nowrap;
    overflow: auto;
}

#content #article-detail .article-info .hh77l_author {
    margin-right: 50px;
}

#content #article-detail .article-info .hh77l_author,
#content #article-detail .article-info .reader,
#content #article-detail .article-info .hh77l_time {
    font-size: 14px;
    font-weight: 400;
    color: #999;
    line-height: 25px;
    margin-right: 15px;
}

#content #article-detail .article-info a {
    color: #999;
}

/*#content #article-detail .article-info .reader {*/
/*    margin-left: 15px;*/
/*}*/

#content #article-detail .article-tags {
    display: flex;
    margin-bottom: 18px;
    white-space: nowrap;
    overflow: auto;
}

#content #article-detail .article-tags .tag-item {
    height: 24px;
    background: linear-gradient(270deg,hsla(0,0%,100%,0),#ffecec);
    border-radius: 12px;
    display: flex;
    align-items: center;
    padding: 0 20px 0 8px;
    margin-right: 5px;
    white-space: nowrap;
}

#content #article-detail .article-tags .tag-item i {
    width: 17px;
    height: 17px;
    background: linear-gradient(323deg,#ff4f18,#f20000);
    box-shadow: 0 1px 2px 0 rgba(240,37,15,.1);
    border-radius: 8px 8px 8px 0;
    font-size: 12px;
    font-style: inherit;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

#content #article-detail .article-tags .tag-item span {
    font-size: 14px;
    font-weight: 400;
    color: #e90505;
    padding-left: 9px;
    cursor: pointer;
}

#content #article-detail .article-desc {
    width: 100%;
    border-radius: 4px;
    min-height: 62px;
    padding: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 24px;
    box-sizing: border-box;
    background-size: 20px auto;
    background-color: #f7f7f7;
    margin-bottom: 20px;
}

#content #article-detail .article-content {
    word-wrap: break-word;
    margin-bottom: 60px;
    font-size: 16px;
}

#content #article-detail .article-content h2,
#content #article-detail .article-content h3,
#content #article-detail .article-content h4,
#content #article-detail .article-content h5,
#content #article-detail .article-content h6
{
    margin: 10px 0;
}

#content #article-detail .am-engine p, #content #article-detail .article-content p, #content #article-detail .article-content li {
    line-height: 30px;
    font-size: 16px;
    color: #2D3037;
    margin: 20px 0;
    word-break: break-all;
}

#content #article-detail .article-content li {
    line-height: 20px;
}

#content #article-detail .article-content img {
    display: flex;
    margin: 0 auto;
    max-width: 80%;
}

#content #article-detail blockquote {
    position: relative;
    line-height: 24px;
    font-size: 14px;
    color: #2D3037;
    background: #F0F2F5;
    padding: 10px 10px 10px 20px;
    border-left: 4px solid #e90505;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    margin: 20px 0;
    word-wrap: break-word;
    word-break: break-all;
}

#content .article-explain {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #DBE1E8;
}

#content .article-explain p {
    line-height: 26px;
    font-size: 14px;
    color: #9EA7B3;
}

.relevant-read-box .relevant-read-box-title {
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    color: #2D3037;
    border-bottom: 1px solid #DBE1E8;
}

.relevant-read-box-title h2 {
    font-size: 20px;
}

.relevant-read-box .relevant-read-box-list {
    padding-top: 14px;
}

.relevant-read-box .relevant-read-box-list > ul {
    list-style-type: decimal;
    color: #5E6D81;
    padding-left: 26px;
}

.relevant-read-box .relevant-read-box-list > ul > li {
    line-height: 24px;
    /*font-size: 16px;*/
    padding: 10px 0px;
    list-style-type: decimal;
}

.relevant-read-box .relevant-read-box-list > ul > li a {
    color: #5E6D81;
}

.relevant-read-box .relevant-read-box-list > ul > li a:hover {
    color: #0089ff;
}

#content #your-like .layui-hot-image:last-child {
    margin-top: 5px;
}

#content #answerList  {
    padding: 20px;
    font-size: 14px;
    line-height: 2em;
}

#content #answerList li {
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom: #eee 1px solid;
}

#content #answerList li .avatar {
    text-align: center;
}

#content #answerList li .avatar, #content #answerList li .comment-items {
    display: inline-block;
}

#content #answerList li .avatar img {
    border-radius: 10%;
    margin-top: 5px;
}

#content #answerList li .hh77l_time {
    margin-top: 10px;
    color: #666;
    font-size: 12px;
}

#content #answerList li .comment-items {
    width: 100%;
    max-width: 685px;
    padding-bottom: 15px;
    margin-left: 15px;
    float: right;
}

#content #answerList li .comment-items p {
    font-size: 14px;
    line-height: 2.6em;
}

#content .promote-widget {
    margin: 10px 0;
}

.activity-notice {
    min-height: 50px;
    line-height: 50px;
    padding:0 38px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: #2D3037;
    display: block;
    background: #FFEFEF url("../images/notice.gif") no-repeat 13px 16px;
    background-size: 18px 16px;
}

.activity-notice img {
    max-width: 22px;
    margin-right: 5px;
}

.activity-notice span {
    color: #FF6666;
    margin: 0 3px;
}

/*// 如果当前是最小的手机屏幕*/
@media (max-width: 767px) {
    #content .archive-list li.archive-list-item .archive-cover {
        width: 110px;
        height: 80px;
    }
}

/*如果屏幕是ipad*/
@media (min-width: 768px) and (max-width: 1200px) {

}
















/*尾部样式表*/
#footer {
    position: relative;
    clear: both;
    color: hsla(0, 0%, 100%, .4);
    font-size: 14px;
    line-height: 1.5;
    padding: 50px 0px 0px 0px;
    overflow: hidden;
    background-color: #000;
    margin-top:30px;
}

#footer .hh77l_copyright {
    padding-bottom: 20px;
}

#footer .hh77l_copyright div {
    line-height: 32px;
}
#footer .hh77l_copyright div a {
    color: hsla(0, 0%, 100%, .4);
}

#footer .layui-col-md3 {
    padding: 15px;
}

#footer .tcode-txt {
    margin-top: 5px;
}

#footer h3 {
    position: relative;
    margin: 0 auto 24px;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}

#footer .layui-friendlink {
    margin-top: 10px;
}


#footer .layui-friendlink li {
    display: block;
    margin: 10px auto;
}

#footer .layui-friendlink li a {
    color: #fff;
    margin-right: 5px;
}

#footer .layui-friendlink li span {
    margin-left: 5px;
}

#footer .partner {
    margin-right: .5em;
    width: 22px;
    display: inline-block;
    vertical-align: middle;
    top: -1px;
    position: relative;
    text-align: center;
}

#footer .partner img {
    width: 90%;
    display: block;
}

#footer .layui-copyright {
    height: 54px;
    line-height: 52px;
    background: #0d0e0e;
}

#footer .layui-copyright span {
    padding-left: 10px;
    display: inline-block;
}

#footer .layui-copyright img {
    width: 16px;
    height: 16px;
    margin-bottom: 3px;
    margin-right: 8px;
}

.scrollFiexd {
    width: 300px;
    position: fixed;
    left: 50%;
    margin-left: 300px;
}

.scrollAbs {
    position: absolute;
    bottom: 0;
    right: -8px;
}

.fixed-btn {
    position: fixed;
    right: 2%;
    bottom: 10%;
    width: 40px;
    border: 1px solid #eee;
    background-color: white;
    font-size: 24px;
    z-index: 1040;
    -webkit-backface-visibility: hidden;
}

.fixed-btn a {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
}

.fixed-btn .go-top {
    border-bottom: 1px solid #eee;
}


.hh77l_pages > a,.hh77l_pages > a{
    border-radius: 3px;
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 3px 10px;
    height: 32px;
    line-height: 32px;
    margin-right: 4px;
    font-style: normal;
}

.hh77l_pages > b{
    border-radius: 3px;
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 3px 10px;
    height: 32px;
    line-height: 32px;
    margin-right: 4px;
    font-style: normal;
    background: #0089ff;
    color: #fff;
    border: 1px solid #0089ff;
}

@media(max-width:760px)
{
.hh77l_pages{
    white-space: nowrap;
    overflow-x: scroll;
    display: flex;
}


}  



.h-ctitle{
  display: flow-root;
  width: 100% !important;
  height: fit-content;
}

.top_logo {
  width: 200px;
  height: 200px;
  /* background: #f1f5f8; */
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  padding: 20px;
  float: left;
}


.top_logo > img {
  height: 180px;
  width: 180px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  border: 2px solid rgba(255, 255, 255, .9);
  border-radius: 20%;
  /* animation: rotate 3s linear infinite; */
  background: #fff;
  object-fit: scale-down;
}

.lefs {
  margin-left: 230px;
  font-size: 14px;
  margin-top: 5px;

}

.lefs > h1{
  padding-top: 30px !important;
}


.downRebtn {
  border: 1px solid #dadfec;
  color: #6b7386;
  background: #f1f5f8;
  text-align: center;
  height: 36px;
  line-height: 36px;
  border-radius: 3px;
  width: 120px;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-right: 1rem;

}

.pbtn{
  margin: 5px auto ;
  border-top: 1px solid #EFEFEF;
}


@media (max-width: 767px) {
  .top_logo{
      width: 100%;
      height: 100px;
      margin-bottom: 4%;

  }

  .top_logo > img {
    margin-left: 10px !important;
  }

  .lefs{
    margin-left: 0;
  }

  .h-ctitle{
    padding-top: 0.5rem !important;
  }
}